Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 11:17:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation remiye topac                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  remiye topac Bot:  Hi Remiye Topac ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9663490104 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  588236060            03:07 PM, 27th May                     remiye topac                    I bou           03:07 PM, 27th May                   mayar                   Hi Remiye,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:07 PM, 27th May                     remiye topac                    I was buy 4 days ago 1 suppliment and i will collect it but it not ready yet but i have too need tomorrow           03:08 PM, 27th May                     remiye topac                    City center maysemm in dubai           03:09 PM, 27th May                     remiye topac                    Please you call the shop and they will ready to it urrgently           03:09 PM, 27th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:11 PM, 27th May                   mayar                   Is there anything else i can help you with?            03:11 PM, 27th May                     remiye topac                    Ok thank you I dont have much more time I will use tomorrow for my sons birthday so I have to collect tomorrow morning           03:13 PM, 27th May                     remiye topac                    I bought it 4 days ago           03:13 PM, 27th May                   mayar                   We will contact our team to do the needful           03:15 PM, 27th May                   mayar                   Is there anything else i can help you with?            03:15 PM, 27th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:17 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2631283